/* Global
---------------*/
.site-inner{
	padding-bottom: 48px !important;	
}

.entry{
	margin: 0!important;
}

#uwpqsf_id{
	margin-bottom: 24px;
}

h1.archive-title{
	margin-bottom: 14px;
}

.content-sidebar-wrap ul{
	margin-bottom: 24px;
}

.content-sidebar-wrap li{
	list-style-type: disc !important;
	margin-left: 48px;
}

/*Pagnatnion
---------------*/
.archive-pagination.pagination{
	clear: both;
    margin: 44px 0;
    display: block;
    padding-top: 54px;
}

.custom-breadcurmbs{
	margin-bottom: 14px;
	display: block;
}

.custom-breadcurmbs ul li{
	display: inline-block;
	list-style: none;
}

.custom-breadcurmbs ul li:after{
	content: ">";
	padding-left: 6px;
	padding-right: 6px;
	font-weight: 600;
	opacity: 0.3;
}

.custom-breadcurmbs ul li.last:after{
	display: none;
}

.custom-breadcurmbs ul li.first{
	padding-left: 0;
}

/* Member Pages
---------------*/
.wrap.member-sidebar-wrap{
	display: block;
	margin: 10px;
	padding-bottom: 10px;
}

.wrap.member-sidebar-wrap h4{
	background: #115467;
	color: #FFF;
	padding: 14px;
}

.wrap.member-sidebar-wrap #bbpress-forums{
	padding: 0 4px;
}

.wrap.member-sidebar-wrap #bbp-search-form{
	display: none;
}

/* Member Archive
---------------*/
.member-archive-pages .archive-description{
	padding: 30px 0 20px 0;
}

.member-archive-pages .one-third.member-third{
	width: 31.3333%;
	min-height: 250px;
	margin: 1%;
	border: solid 1px rgba(0,0,0,.1);
	padding: 8px;
	font-size: 1.6rem;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

.member-archive-pages .one-third.member-third a.button.member-button{
	display: block;
	width: 100%;
	text-align: center;
	margin: 14px 0;
}

.member-archive-pages .one-third.member-third .content-wrapper{
	background: url(../images/halftone.png) repeat;
	padding: 14px;
	min-height: 210px;
}

.member-archive-pages .one-third.member-third h2{
	font-size: 2.0rem;
	color:#b43e24;
}

.member-archive-pages .one-third.member-third h2:after{
	content: "";
	display: block;
	margin-top: 4px;
	border-bottom: solid 1px rgba(180, 62, 36, .2);
}

.uform_title{
	display: none;
}

.uwpqsf_class.-keyword{
	display: none;
}

#search-result{
	background: rgba(0,0,0,.03);
}

#search-result article,
#search-result article .entry-summary{
	padding: 14px;
	font-size: 1.4rem;
}

#search-result h1{
	padding: 14px 14px 0 14px;
	font-size: 2.0rem;
}

#search-result article h1.entry-title{
	font-size: 1.8rem;
	margin: 0;
}

#uwpqsf_id_key,
#uwpqsf_class,
.uwpqsf_class{
	width: 75% !important;
    float: left;
    display: block;
	clear: none !important;
}

#uwpqsf_id_key{
	width: 100% !important;
}

.uwpqsf_submit{
    text-align: center;
    margin-bottom: 15px;
    display: block;
    float: left;
    width: 25% !important;
    clear: none !important;
}

#uwpqsf_id_btn{
	width: 100%;
	display: block;
	position: relative;
	height: 63px;
	top: 14px;
}

#uwpqsf_id{
	border: none;
}

input#uwpqsf_id_key{
	margin: 14px 0 0 0 !important;
}

@media only screen and (max-width: 1340px) {
	.member-archive-pages .one-third.member-third{
		min-height: auto;
	}
	
	.member-archive-pages .one-third.member-third .content-wrapper{
		min-height: 300px;
		position: relative;
	}
	
	.member-archive-pages .one-third.member-third a.button.member-button{
		position: absolute;
		bottom: 0;
		width: 92%;
	}
	
}

@media only screen and (max-width: 1024px) {
	.member-archive-pages .one-third.member-third{
		width: 47.333%;
	}
}

@media only screen and (max-width: 600px) {
	.member-archive-pages .one-third.member-third{
		width: 100%;
	}
	
	.member-archive-pages .one-third.member-third .content-wrapper{
		min-height: auto;
	}
	
	.member-archive-pages .one-third.member-third a.button.member-button{
		position: relative;
		width: 100%;
	}
}